<bugID>413065<Summary>Bookmark Contextual Dialog: 16px buttons</Summary><Description>The buttons "Edit...", "Remove Bookmark", "Done", "Cancel" and "Undo" should all be 16px tall.

Mockup available at: http://people.mozilla.com/~faaborg/files/granParadisoUI/places_NewBookmarkDialog_i9.png</Description></bugID>